View Issue Details

IDProjectCategoryView StatusLast Update
0003924IgnitionRefactoringpublic2016-09-18 10:51
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version2.21 
Summary0003924: Removal of local licence blacklist + licence revocation
DescriptionRemoval of local licence blacklist + licence revocation
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-08-26 19:11 Kyle_Katarn New Issue
2016-08-26 19:11 Kyle_Katarn Issue generated from: 0003900
2016-08-26 19:13 Kyle_Katarn Status assigned => resolved
2016-08-26 19:13 Kyle_Katarn Fixed in Version => 2.21
2016-08-26 19:13 Kyle_Katarn Resolution open => fixed
2016-08-30 23:35 Kyle_Katarn Issue cloned: 0003945
2016-09-18 10:51 Kyle_Katarn Issue cloned: 0004014